@charset "UTF-8";
/* common＆top　CSS Document */

/*左ロールオーバー*/


/*ノーマルボタン*/

.btn-leftside{
	margin:0px;
	padding:0px;
	background:url(../img/commons/btn-leftside.gif);
}
.btn-leftside a{
	margin:0px;
	display:block;
	width:184px;
	text-decoration:none;
	color:#000;
	padding:20px 0px 20px 16px;
}
.btn-lefstide a:link{
	background:url(../img/commons/btn-leftside.gif);
}
.btn-leftside a:visited{
	background:url(../img/commons/btn-leftside.gif);
}
.btn-leftside a:hover{
	background:url(../img/commons/btn-leftside_o.gif);
	text-decoration:none;
	color:#FFFFFF;
}
.btn-leftside a:active{
	background:url(../img/commons/btn-leftside.gif);
	color:#000;
}

/*ノーマル　表示ページ*/

.btn-leftside_active{
	background:url(../img/commons/btn-leftside_o.gif);
}
.btn-leftside_active a{
	color:#FFFFFF;
	display:block;
	width:184px;
	text-decoration:none;
	padding:20px 0px 20px 16px;
}
.btn-leftside_active a:link{
	background:url(../img/commons/btn-leftside_o.gif);
}

.btn-leftside_active a:visited{
	background:url(../img/commons/btn-leftside_o.gif);
}
.btn-leftside_active a:hover{
	background:url(../img/commons/btn-leftside_o.gif);
	text-decoration:none;
	color:#FFFFFF;
}
.btn-leftside_active a:active{
	background:url(../img/commons/btn-leftside_o.gif);
	color:#000;
}

/*2行*/

.btn-leftside_2line{
	margin:0px;
	padding:0px;
	background:url(../img/commons/btn-leftside.gif);
}
.btn-leftside_2line a{
	margin:0px;
	display:block;
	width:184px;
	text-decoration:none;
	color:#000;
	padding:14px 0px 14px 16px;
}
.btn-leftside_2line a:link{
	background:url(../img/commons/btn-leftside.gif);
}
.btn-leftside_2line a:visited{
	background:url(../img/commons/btn-leftside.gif);
}
.btn-leftside_2line a:hover{
	background:url(../img/commons/btn-leftside_o.gif);
	text-decoration:none;
	color:#FFFFFF;
}
.btn-leftside_2line a:active{
	background:url(../img/commons/btn-leftside.gif);
	color:#000;
}

/*2行表示ページ*/

.btn-leftside_2line_active{
	background:url(../img/commons/btn-leftside_o.gif);
}

.btn-leftside_2line_active a{
	color:#FFFFFF;
	display:block;
	width:184px;
	text-decoration:none;
	padding:14px 0px 14px 16px;
}

.btn-leftside_2line_active a:link{
	background:url(../img/commons/btn-leftside_o.gif);
}


.btn-leftside_2line_active a:visited{
	background:url(../img/commons/btn-leftside_o.gif);
}

.btn-leftside_2line_active a:hover{
	background:url(../img/commons/btn-leftside_o.gif);
	text-decoration:none;
	color:#FFFFFF;
}

.btn-leftside_2line_active a:active{
	background:url(../img/commons/btn-leftside_o.gif);
	color:#000;
}


/*ミニサイズ*/

.btn-leftside_bottom-02{
	margin:0px;
	padding:0px;
	background:url(../img/commons/btn-leftside_bottom-02.gif);
}
.btn-leftside_bottom-02 a{
	margin:0px;
	display:block;
	width:184px;
	text-decoration:none;
	color:#000;
	padding:10px 0px 10px 16px;
}
.btn-leftside_bottom-02 a:link{
	background:url(../img/commons/btn-leftside_bottom-02.gif);
}
.btn-leftside_bottom-02 a:visited{
	background:url(../img/commons/btn-leftside_bottom-02.gif);
}
.btn-leftside_bottom-02 a:hover{
	background:url(../img/commons/btn-leftside_bottom-02_o.gif);
	text-decoration:none;
	color:#FFFFFF;
}
.btn-leftside_bottom-02 a:active{
	background:url(../img/commons/btn-leftside_bottom-02.gif);
	color:#000;
}


/*ミニサイズ表示ページ*/

.btn-leftside_bottom-02_active{
	background:url(../img/commons/btn-leftside_bottom-02.gif);
}

.btn-leftside_bottom-02_active a{
	color:#0029E8;
	display:block;
	width:184px;
	text-decoration:none;
	padding:10px 0px 10px 16px;
}

.btn-leftside_bottom-02_active a:link{
	background:url(../img/commons/btn-leftside_bottom-02.gif);
}


.btn-leftside_bottom-02_active a:visited{
	background:url(../img/commons/btn-leftside_bottom-02.gif);
}

.btn-leftside_bottom-02_active a:hover{
	background:url(../img/commons/btn-leftside_o.gif);
	text-decoration:none;
	color:#FFFFFF;
}

.btn-leftside_bottom-02_active a:active{
	background:url(../img/commons/btn-leftside_bottom-02.gif);
	color:#000;
}

/*左ロールオーバーここまで*/
